Subject: Re: [Gen-art] Genart last call review of draft-wilde-service-link-rel-06

From: Alissa Cooper <[email-masked]>
Date: Tue, 18 Dec 2018 15:55:43 -0500

Peter, thanks for your review. Erik, thanks for the updates. I have entered a No Objection ballot.

Alissa

> On Nov 20, 2018, at 4:06 PM, Erik Wilde <[email-masked]> wrote:
> 
> hello.
> 
> thanks, peter, for your review!
> 
> On 2018-11-20 17:21, Peter Yee wrote:
>> Page 8, Section 7: RFC 2223 requires you do more than provide an ellipsis here.
>>  You might want to consider what makes sense.  Perhaps a discussion of what
>> happens to a client that obtains a maliciously formatted service-desc or even
>> an errant service-desc.  While a human might be able to see through problems in
>> a "service-doc", it's quite possible that a machine will want to take
>> precautions about handling the received data and acting upon it.
> 
> thanks for the suggestion! https://github.com/dret/I-D/commit/3f065e662ccd66419c92246a2bba9bd8c5127ade adds security considerations.
> 
>> Nits/editorial comments:
>> Page 1, Note to Readers: Presumably this section will be removed prior to
>> publication.
> 
> done in https://github.com/dret/I-D/commit/f5e8c10f4a9400d55a867d64b8aef9846ae4106b
> 
>> Page 3, 4th full paragraph, 1st sentence: Delete the comma after "consumption"
>> and delete the "for" following that.
>> Page 5, Section 3.3, 1st paragraph, 1st section: change "of" to "between".  Put
>> the section references in parentheses.
>> Page 5, Section 3.3, 1st paragraph, 2nd sentence: insert "a" before "better".
> 
> addressed in https://github.com/dret/I-D/commit/cc902371fff59b96d3185e643522fe8f1462d042
> 
> i think with these changes in the draft i have addressed the comments in this review. i have posted a new version of the draft that includes the changes mentioned here.
> 
> https://tools.ietf.org/html/draft-wilde-service-link-rel-07
> 
> thanks again and kind regards,
> 
> dret.
> 
> -- 
> erik wilde | mailto:[email-masked] |
>           | http://dret.net/netdret    |
>           | http://twitter.com/dret    |
> 
> _______________________________________________
> Gen-art mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/gen-art